export interface ConsulConfigCoreServerDetails {
    host: string;
    protocol: string;
    port: string;
    version: string;
}
export interface ConsulConfigCore {
    dev: ConsulConfigCoreServerDetails;
    qas: ConsulConfigCoreServerDetails;
    prd: ConsulConfigCoreServerDetails;
    [key: string]: ConsulConfigCoreServerDetails;
}
export interface ConsulConfig {
    domain: string;
    key: string;
    url: string;
    owner: string;
    support: string;
    logo: string;
    icon: string;
    core: ConsulConfigCore;
}
