export interface DeviceModel {
    uuid: string;
    platform: string;
    version: number;
    manufacturer: string;
    model: string;
    cordova: string;
    serial: string;
    battery: DeviceBattery;
    signal: string;
    network: string;
    appName: string;
    packageName: string;
    versionCode: string;
    versionNumber: string;
}
export interface DeviceBattery {
    level: string;
    isCharging: boolean;
}
