export interface ApiTransactions {
    [key: string]: ApiTransaction;
}
export interface ApiLatency {
    deviceSubmitAt: number;
    deviceRequestAt: number;
    deviceQueuedAt: number;
}
export interface ApiTransaction {
    timeout: number;
    latency: ApiLatency;
    payload: any;
    at: number;
    status: string;
    observer: any;
    lambda: string;
    queue: any;
    version: string;
    environment: string;
}
