export interface iLine {
    title_size: number;
    grid: boolean;
    grid_series: boolean;
    grid_fill: boolean;
    grid_line_width: number;
    grid_color: string;
    grid_label_color: string;
    grid_label_size: number;
    line_width: number;
    threshold: boolean;
    threshold_line_width: number;
    threshold_value: number;
    threshold_color: string;
    tension: number;
    segments: number;
}
export interface iRing {
    background_color: string;
    line_width: number;
    line_width_secondary: number;
    labels: boolean;
    label_percentage_size: number;
    label_percentage_color: string;
    label_title_size: number;
    label_title_color: string;
    label_title_spacing: number;
    line_cap: string;
}
export interface iBar {
    threshold: boolean;
    threshold_line_width: number;
    threshold_value: number;
    threshold_color: string;
    line_width: number;
    label_size: number;
    label_color: string;
}
export interface iHorizontalBar {
    height: number;
    gutter: number;
    budge: number;
    line_width: number;
    label_size: number;
    label_color: string;
    threshold: boolean;
    threshold_line_width: number;
    threshold_value: number;
    threshold_color: string;
}
export interface iOptions {
    id: string;
    type: string;
    title: string;
    series: Array<string>;
    data: Array<number>;
    percentage: number;
    colors: Array<string>;
    background_color: string;
    animate: boolean;
    line: iLine;
    ring: iRing;
    bar: iBar;
    bar_horizontal: iHorizontalBar;
}
export interface iPercentageToRadians {
    start: number;
    end: number;
}
