'use strict';
var AtajoXStatus = /** @class */ (function () {
    function AtajoXStatus() {
        AtajoXStatus.StatusMap = new Map([
            [AtajoXStatus.SUCCESS, 'Transaction Successful'],
            [AtajoXStatus.NOT_CONNECTED, 'Device Not Connected'],
            [AtajoXStatus.TX_TIMEOUT, 'Transaction timeout'],
            [AtajoXStatus.LAMBDA_NOT_AVAILABLE, 'Requested Lambda is not available']
        ]);
    }
    /**
     * Return status message
     *
     * @param {number} id
     * @returns {string | undefined}
     */
    AtajoXStatus.getStatus = function (id) {
        return AtajoXStatus.StatusMap.get(id);
    };
    // Status Codes
    AtajoXStatus.SUCCESS = 0;
    AtajoXStatus.NOT_CONNECTED = 1;
    AtajoXStatus.TX_TIMEOUT = 2;
    AtajoXStatus.LAMBDA_NOT_AVAILABLE = 3;
    return AtajoXStatus;
}());
export { AtajoXStatus };
//# sourceMappingURL=status.js.map