'use strict';
import { AtajoXStatus } from './status';
describe('AtajoXStatus', function () {
    it('should create a class', function () {
        var status = new AtajoXStatus();
        expect(status).toBeDefined();
    });
    it('should return 0 for Success', function () {
        expect(AtajoXStatus.SUCCESS).toEqual(0);
        expect(AtajoXStatus.getStatus(0)).toEqual('Transaction Successful');
    });
    it('should return 1 for NOT_CONNECTED', function () {
        expect(AtajoXStatus.NOT_CONNECTED).toEqual(1);
        expect(AtajoXStatus.getStatus(1)).toEqual('Device Not Connected');
    });
    it('should return 2 for TX_TIMEOUT', function () {
        expect(AtajoXStatus.TX_TIMEOUT).toEqual(2);
        expect(AtajoXStatus.getStatus(2)).toEqual('Transaction timeout');
    });
    it('should return 3 for LAMBDA_NOT_AVAILABLE', function () {
        expect(AtajoXStatus.LAMBDA_NOT_AVAILABLE).toEqual(3);
        expect(AtajoXStatus.getStatus(3)).toEqual('Requested Lambda is not available');
    });
});
//# sourceMappingURL=status.spec.js.map