import { BrowserFingerprint } from "./utils.model";
export declare class AtajoXUtils {
    /**
     * Perfect ATOB alternative (Base64 decoder)
     * @param a
     * @returns {string}
     */
    static a2b(a: string): string;
    /**
     * Generate a unique id
     *
     * @returns {string}
     */
    static pid(): string;
    /**
     * Get browser uuid
     */
    static getBrowserUuid(): Promise<string>;
    static createAndSaveUuid(): Promise<string>;
    /**
     * Gets browser details
     *
     * @returns {BrowserFingerprint}
     */
    static getBrowserFingerprint(): BrowserFingerprint;
}
